data:
  activityKind:
    description: Інші види страхування, крім страхування життя
    id: '65.12'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Перестрахування
    id: '65.20'
    scheme: КВЕД
  - description: Оцінювання ризиків та завданої шкоди
    id: '66.21'
    scheme: КВЕД
  - description: Діяльність страхових агентів і брокерів
    id: '66.22'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '04050'
    streetAddress: Україна, 04050, місто Київ, ВУЛИЦЯ БІЛОРУСЬКА, будинок 3
  founders:
  - capital: 51400160
    name: АКЦІОНЕРИ ЗГІДНО РЕЄСТРУ
    role: 4
    role_text: засновник
  identification:
    id: '20344871'
    legalName: ПРИВАТНЕ АКЦІОНЕРНЕ ТОВАРИСТВО "СТРАХОВА КОМПАНІЯ "БРОКБІЗНЕС"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: СТРАХОВА КОМПАНІЯ "БРОКБІЗНЕС"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: fe12301e07f64cada06fc91e7270c766
  sourceDate: '2022-09-26T21:02:28+00:00'
  sourceRequests:
  - req-a9a71bd4-2dc0-4157-9102-2871d4219054
  version: 2.0.0
